- not_dismissed_or_in_admin_area = admin_section? || !user_dismissed?(UserCalloutsHelper::USERS_OVER_LICENSE_BANNER)
- return unless not_dismissed_or_in_admin_area && show_users_over_license_banner?

.gl-alert.gl-alert-info.js-users-over-license-callout{ role: 'alert', data: { feature_id: "users_over_license_banner", dismiss_endpoint: user_callouts_path, defer_links: "true" } }
  = sprite_icon('information-o', css_class: 'gl-icon gl-alert-icon')
  - unless admin_section?
    %button.js-close.gl-alert-dismiss.gl-cursor-pointer{ type: 'button', 'aria-label' => _('Dismiss') }
      = sprite_icon('close', css_class: 'gl-icon')
  .gl-alert-body
    %h3.gl-alert-title= s_('License|Licensed user count exceeded')
    %p
      = s_("License|Your instance has exceeded your subscription's number of licensed users by %{extra_users_count}. You can continue to add more users and we'll include the overage in your next bill.").html_safe % {extra_users_count: current_license_overage}
  .gl-alert-actions
    = link_to _('Learn more'), 'https://docs.gitlab.com/ee/subscriptions', class: 'btn btn-info gl-alert-action', target: '_blank'
    = link_to _('Contact support'), 'https://about.gitlab.com/support/#contact-support', class: 'btn btn-info btn-secondary gl-button', target: '_blank'
